PDA

View Full Version : help neede please



Jurgend71
28.09.2007, 19:15
I try to play medieval2 total war kingdoms,
i have mount a image in DT v4.09HE, i run YASU 1.4.. and when i double click on the exe to play i see a disk icoon running on my desktop and then i get this message:
Conflict with Emulation Software occured..and this link:
http://www.securom.com/message.asp?m=emu&c=14000&l=en

what i wrong and can i do to solved it?
thx in advance:wink:

Blazkowicz
29.09.2007, 10:31
Deinstall EZ-Play from Blindwrite.